Is er CAS Authenticator versie voor WSO2IS 5.8 en later?

stemmen
0

Ik moet CAS Authenticator gebruiken voor WSO2IS 5.8. Ik kan me niet vinden in de download site een versie die compatibel is met 5.8 versie.

De vraag is gesteld op 24/10/2019 om 12:52
bron van user
In andere talen...                            

Cookies help us deliver our services. By using our services, you agree to our use of cookies. Learn more